/*	GENERAL	*/
/*			*/
/*			*/

* {
	padding:0;
	margin:0;
	box-sizing:border-box;
	text-decoration:none;
	list-style:none;
}

html {
	height:100%;
	font-size:100%;
}

@media screen and (max-width:800px) {
	html {
		font-size:80%;
	}
}

body {
	font-size:10px;
	height:100%;
	/*background-color:#1FABD4;*/
	background-color:#1971C2;
}

html,
body,
section,
header,
footer {
	position:relative;
	display:block;
	width:100%;
}

img {
	border:none;
	vertical-align:top;
	max-width:100%;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
HEADER
–––––––––––––––––––––––––––––––––––––––––––––––––– */

header {
	position:relative;
	display:block;
	padding:20px;
	background-color:#FFF;
}

header .logo {
	display:flex;
	justify-content:center;
	align-items:center;
	width:200px;
	height:auto;
}

/* menu */

.navmain {
	position:relative;
	display:flex;
	justify-content:center;
	align-items:center;
}

.navmain input[type="checkbox"] {
	display:none;
}

.toggle-menu,
.toggle-menu-main {
	display:none;
}

.menu {
	display:flex;
	justify-content:flex-start;
	align-items:center;
	margin:auto;
}

.menu li a {
	display:flex;
	align-items:center;
	padding:10px;
	color:rgb(43, 191, 255);
	font-size:1rem;
	font-family: 'Comfortaa', cursive;
	text-transform:capitalize;
	transition:all .15s ease-in-out;
}

.menu li:hover a {
	color:#FFF;
	text-shadow:rgb(43, 191, 255) 6px 0px 0px,
	rgb(43, 191, 255) 5.91686px 0.995377px 0px,
	rgb(43, 191, 255) 5.66974px 1.96317px 0px,
	rgb(43, 191, 255) 5.2655px 2.87655px 0px,
	rgb(43, 191, 255) 4.71532px 3.71022px 0px,
	rgb(43, 191, 255) 4.03447px 4.44106px 0px,
	rgb(43, 191, 255) 3.24181px 5.04883px 0px,
	rgb(43, 191, 255) 2.35931px 5.51667px 0px,
	rgb(43, 191, 255) 1.41143px 5.83163px 0px,
	rgb(43, 191, 255) 0.424423px 5.98497px 0px,
	rgb(43, 191, 255) -0.574341px 5.97245px 0px,
	rgb(43, 191, 255) -1.55719px 5.79441px 0px,
	rgb(43, 191, 255) -2.49688px 5.45578px 0px,
	rgb(43, 191, 255) -3.36738px 4.96596px 0px,
	rgb(43, 191, 255) -4.14455px 4.33852px 0px,
	rgb(43, 191, 255) -4.80686px 3.59083px 0px,
	rgb(43, 191, 255) -5.33596px 2.74364px 0px,
	rgb(43, 191, 255) -5.71718px 1.8204px 0px,
	rgb(43, 191, 255) -5.93995px 0.84672px 0px,
	rgb(43, 191, 255) -5.99811px -0.150428px 0px,
	rgb(43, 191, 255) -5.89004px -1.14341px 0px,
	rgb(43, 191, 255) -5.61874px -2.1047px 0px,
	rgb(43, 191, 255) -5.19172px -3.00766px 0px,
	rgb(43, 191, 255) -4.62082px -3.82727px 0px,
	rgb(43, 191, 255) -3.92186px -4.54081px 0px,
	rgb(43, 191, 255) -3.11421px -5.12852px 0px,
	rgb(43, 191, 255) -2.22026px -5.57409px 0px,
	rgb(43, 191, 255) -1.26477px -5.86518px 0px,
	rgb(43, 191, 255) -0.274238px -5.99373px 0px,
	rgb(43, 191, 255) 0.723898px -5.95617px 0px,
	rgb(43, 191, 255) 1.70197px -5.75355px 0px,
	rgb(43, 191, 255) 2.63288px -5.39147px 0px,
	rgb(43, 191, 255) 3.49082px -4.87998px 0px,
	rgb(43, 191, 255) 4.25202px -4.23324px 0px,
	rgb(43, 191, 255) 4.89538px -3.46919px 0px,
	rgb(43, 191, 255) 5.40307px -2.60899px 0px,
	rgb(43, 191, 255) 5.76102px -1.67649px 0px,
	rgb(43, 191, 255) 5.95932px -0.697531px 0px;
}

.menu .logo img {
	max-width:120px;
	height:auto;
}

.menu li a i {
	margin-right:10px;
}

@media screen and (min-width:1400px){
	.menu li a {
		font-size:1.5rem;
		font-weight:700;
	}
}

@media screen and (max-width:900px) {

	header .logo {
		position:absolute;
		right:0;
		top:0;
		width:140px;
	}
	
	.navmain {
		position:relative;
		display:block;
		width:100%;
		max-width:1420px;
		padding:0;
		margin:auto;
		border-radius:5px;
		background-color:transparent;
		background:#FFF;
	}
	
			
	.toggle-menu-main {
		position:relative;
		display:block;
		padding:10px;
		color:#5D6270;
		font-size:2rem;
		font-family: 'Comfortaa', cursive;
	}
	
	.toggle-menu-main span {
		display:flex;
		justify-content:flex-start;
		align-items:center;
		padding:10px;
	}
	
	.toggle-menu-main i {
		margin-left:10px;
	}
		
	.menu {
		display:block;
		width:100%;
		margin:auto;
	}

	.menu li {
		border:solid rgba(0,0,0,.1);
		border-width:0 0 1px 0;
	}

	.menu li a {
		padding:20px;
		font-size:1.3rem;
		border:none;
	}
	
	.toggle-menu {
		position:absolute;
		display:flex;
		justify-content:center;
		align-items:center;
		margin:0;
		padding:0;
		top:0;
		right:0;
		width:55px;
		height:55px;
		background-color:rgba(0,0,0,.05);
	}
	
	.toggle-menu i {
		margin:0;
		padding:0;
	}
		
	#tm ~ .menu {display: none;} 
	#tm:checked ~ .menu {display: block;}
	
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
SECCIONES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* title */

div.title {
	display:block;
	padding:25px 0 25px 0;
	background-image:url(../images/back-top2.png);
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	background-attachment:fixed;	
}

h1.title{
	padding-bottom:5px;
	margin-bottom:10px;
	font-size:2rem;
	font-weight:700;
	font-family: 'Comfortaa', cursive;
	text-align:center;
}

h2.subtitle {
	display:block;
	padding:5px;
	margin-top:25px;
	margin-bottom:25px;
	color:#FFF;
	font-size:3rem;
	font-weight:700;
	font-family: 'Comfortaa', cursive;
	text-shadow:rgb(43, 191, 255) 6px 0px 0px,
	rgb(43, 191, 255) 5.91686px 0.995377px 0px,
	rgb(43, 191, 255) 5.66974px 1.96317px 0px,
	rgb(43, 191, 255) 5.2655px 2.87655px 0px,
	rgb(43, 191, 255) 4.71532px 3.71022px 0px,
	rgb(43, 191, 255) 4.03447px 4.44106px 0px,
	rgb(43, 191, 255) 3.24181px 5.04883px 0px,
	rgb(43, 191, 255) 2.35931px 5.51667px 0px,
	rgb(43, 191, 255) 1.41143px 5.83163px 0px,
	rgb(43, 191, 255) 0.424423px 5.98497px 0px,
	rgb(43, 191, 255) -0.574341px 5.97245px 0px,
	rgb(43, 191, 255) -1.55719px 5.79441px 0px,
	rgb(43, 191, 255) -2.49688px 5.45578px 0px,
	rgb(43, 191, 255) -3.36738px 4.96596px 0px,
	rgb(43, 191, 255) -4.14455px 4.33852px 0px,
	rgb(43, 191, 255) -4.80686px 3.59083px 0px,
	rgb(43, 191, 255) -5.33596px 2.74364px 0px,
	rgb(43, 191, 255) -5.71718px 1.8204px 0px,
	rgb(43, 191, 255) -5.93995px 0.84672px 0px,
	rgb(43, 191, 255) -5.99811px -0.150428px 0px,
	rgb(43, 191, 255) -5.89004px -1.14341px 0px,
	rgb(43, 191, 255) -5.61874px -2.1047px 0px,
	rgb(43, 191, 255) -5.19172px -3.00766px 0px,
	rgb(43, 191, 255) -4.62082px -3.82727px 0px,
	rgb(43, 191, 255) -3.92186px -4.54081px 0px,
	rgb(43, 191, 255) -3.11421px -5.12852px 0px,
	rgb(43, 191, 255) -2.22026px -5.57409px 0px,
	rgb(43, 191, 255) -1.26477px -5.86518px 0px,
	rgb(43, 191, 255) -0.274238px -5.99373px 0px,
	rgb(43, 191, 255) 0.723898px -5.95617px 0px,
	rgb(43, 191, 255) 1.70197px -5.75355px 0px,
	rgb(43, 191, 255) 2.63288px -5.39147px 0px,
	rgb(43, 191, 255) 3.49082px -4.87998px 0px,
	rgb(43, 191, 255) 4.25202px -4.23324px 0px,
	rgb(43, 191, 255) 4.89538px -3.46919px 0px,
	rgb(43, 191, 255) 5.40307px -2.60899px 0px,
	rgb(43, 191, 255) 5.76102px -1.67649px 0px,
	rgb(43, 191, 255) 5.95932px -0.697531px 0px;
}

/* item base */

a.btn,
button.btn {
	display:inline-block;
	padding:10px 35px 10px 35px;
	margin-bottom:25px;
	margin:auto;
	color:#FFF;
	font-size:1.1rem;
	font-weight:700;
	font-family: 'Comfortaa', cursive;
	border-radius:20px;
	border:solid rgba(0,0,0,.3);
	border-width:0 0 5px 0;
	background-color:#1971C2
}

/* formularios */

form input,
form textarea,
form select {
	display:block;
	width:100%;
	padding:15px;
	font-size:0.8rem;
	border:none;
	outline:none;
	background-color:transparent;
}

form textarea {
	resize:none;
	min-height:250px;
}

.box-white {
	width:100%;
	background-color:#FFF;
}

.box-back {
	background-image:url(../images/blue.jpg);
	background-position:center;
	background-size:cover;
	background-attachment:fixed;
}

.box-flex {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:90%;
	max-width:1200px;
	margin:auto;
}

.box-center {
	display:block;
	width:90%;
	max-width:1200px;
	margin:auto;
	padding:100px 0 0 0;
	text-align:center;
}

@media screen and (max-width:800px){
	.box-flex {
		width:100%;
	}

	.box-flex .item {
		width:100%;
	}
}



/* fotos dobles */

.item .foto {
	position:relative;
	display:block;
	height:300px;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

.item .foto a {
	width:100%;
	height:100%;
	display:block;
	opacity:0;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	transition:all .15s ease-in;
	justify-content:space-between;
}

.item .foto:hover a {
	opacity:1;
}

/*INDEX*/

.slider {

}

.obj {
	align-items:center;
	width:100%;
	max-width:1600px;
	min-height:70vh;
}

.obj .item {
	width:15%;
}

@media screen and (max-width:800px){
	.obj {
		padding:25px 5px 25px 5px;
	}
	.obj .item {
		width:100%;
	}
}

@media only screen and (min-width:1100px) and (max-width:1400px){
	.obj {
		padding:20px;
	}
}

.obj .icon {
	font-size:5rem;
	text-align:center;
}

/* colroes objetivos */

.obj .item:nth-child(1) .icon i{color:#e670a4;}
.obj .item:nth-child(2) .icon i{color:#ffb700;}
.obj .item:nth-child(3) .icon i{color:#a9da30;}
.obj .item:nth-child(4) .icon i{color:#02c2ff;}
.obj .item:nth-child(5) .icon i{color:#ff9f37;}
.obj .item:nth-child(6) .icon i{color:#e31923;}

.obj .item .title {
	margin:25px 0 25px 0;
	color:#1d99d7;
}

.obj .item p {
	color:#777;
	font-size:0.9rem;
	font-weight:400;
	font-family: 'Comfortaa', cursive;
	text-align:center;
	line-height:30px;
}

.value {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	padding:150px 30px 150px 30px;
	background-color:#FFF;
}

.value:hover .item {
	opacity:0.5;
	transition:all .25s ease-in-out;
}

.value .item {
	width:23%;
	margin-bottom:25px;
}

.value .item:hover {
	opacity:1;
}

.value .item .foto {
	height:550px;
	border-radius:500px;
	overflow:hidden;
	border:solid 10px #FFF;
	box-shadow:0 0 10px rgba(0,0,0,.35);
	transition:all .25s ease-in-out;
}

.value .item:hover .foto {
	border-radius:50px;
	border:solid 15px #FFF;
}

.value .value_1 {
	background-image:url(../images/niñez.jpg);
}

.value .value_2 {
	background-image:url(../images/adolecencia.jpg);
}

.value .value_3 {
	background-image:url(../images/jovenes.jpg);
}

.value .value_4 {
	background-image:url(../images/familia.jpg);
}

.value .item .foto span {
	position:absolute;
	display:flex;
	justify-content:center;
	align-items:flex-start;
	left:0;
	bottom:0;
	width:100%;
	height:40%;
	opacity:0.5;
	background-color:#02C2FF;
	transform:translateY(200px);
	transition:all .25s ease-in-out;
}	

.value .item:hover .foto span {
	opacity:0.8;
	transform:translateY(0) rotate(20deg) scale(1.3);
}

@media screen and (max-width:800px){
	.value {
		padding:100px 10px 100px 10px;
		width:100%;
	}
	.value .item {
		width:48%;
	}

	.value .item .foto {
		height:250px;
	}

	.value .item .foto span {
		opacity:0.8;
		transform:translateY(-20px) rotate(20deg);
	}

	.value .item h2.subtitle {
		font-size:1.5rem;
	}
}

.event {
	padding:50px 0 50px 0;
}

.event .item {
	width:30%;
	box-shadow:0 0 10px rgba(0,0,0,.35);
	margin-bottom:45px;
}

@media screen and (max-width:800px){
	.event .item {
		width:100%;
	}
}

@media screen and (min-width:1600px){
	.event .item {
		width:48%;
	}
}

.event .item .galery {
	position:relative;
}

.event .item .galery h1.title {
	position:absolute;
	width:70%;
	left:0px;
	bottom:0px;
	padding:20px;
	color:#FFF;
	font-size:1.8rem;
	font-weight:700;
	font-family: 'Comfortaa', cursive;
	text-align:left;
	line-height:35px;

	text-shadow: rgb(43, 191, 255) 2px 0px 0px,
	rgb(43, 191, 255) 1.75517px 0.958851px 0px,
	rgb(43, 191, 255) 1.0806px 1.68294px 0px,
	rgb(43, 191, 255) 0.141474px 1.99499px 0px,
	rgb(43, 191, 255) -0.832294px 1.81859px 0px,
	rgb(43, 191, 255) -1.60229px 1.19694px 0px,
	rgb(43, 191, 255) -1.97998px 0.28224px 0px,
	rgb(43, 191, 255) -1.87291px -0.701566px 0px,
	rgb(43, 191, 255) -1.30729px -1.5136px 0px,
	rgb(43, 191, 255) -0.421592px -1.95506px 0px,
	rgb(43, 191, 255) 0.567324px -1.91785px 0px,
	rgb(43, 191, 255) 1.41734px -1.41108px 0px,
	rgb(43, 191, 255) 1.92034px -0.558831px 0px;

	background-color:rgba(2,194,255,.3);
	z-index:2;
}

.event .item .galery span {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background: -moz-linear-gradient(top, rgba(73,155,234,0) 46%, rgba(73,155,234,0.56) 76%, rgba(32,124,229,1) 100%);
background: -webkit-linear-gradient(top, rgba(73,155,234,0) 46%,rgba(73,155,234,0.56) 76%,rgba(32,124,229,1) 100%);
background: linear-gradient(to bottom, rgba(73,155,234,0) 46%,rgba(73,155,234,0.56) 76%,rgba(32,124,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00499bea', endColorstr='#207ce5',GradientType=0 );
z-index:1;
}

.event .item .info {
	display:block;
	padding:40px;
	border-radius:0 0 5px 5px;
	background-color:#FFF;
}

.event .item .info p {
	display:block;
	margin-bottom:25px;
	color:#555;
	font-size:0.9rem;
	font-family: 'Comfortaa', cursive;
	line-height:20px;
}

.pdf div {
	display:flex;
	align-items:center;
	justify-content:flex-start;
	padding:10px;
	margin-bottom:10px;
	width:100%;
	border-radius:10px;
	box-shadow:0 0 10px rgba(0,0,0,.15);
	border:solid rgba(0,0,0,.5);
	border-width:0 0 3px 0;
	background-color:#FFF;
	transition:all .15s ease-in-out;
}

.pdf div img {
	width:60px;
	height:auto;
	margin-right:15px;
}

.pdf div a {
	color:#777;
	font-size:1.5rem;
	font-weight:bold;
	font-family: 'Comfortaa', cursive;
}

.pdf div:hover {
	background-color:#2BBFFF;
	transform:translateX(20px);
}

.pdf div:hover a {
	color:#FFF;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
ARTICULOS Y NOTICIAS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.galeria .info {
	padding:40px 0 40px 0;
}

.galeria .info div {
	display:block;
	padding:20px 0 20px 0;
	color:#FFF;
	font-size:1.3rem;
	font-weight:400;
	font-family: 'Comfortaa', cursive;
	line-height:30px;
}

.galeria .title {
	display:inline-block;
	padding:10px;
	margin:auto;
	border-radius:5px;
	background-color:#FFF;
}

.dona {
	width:90%;
	min-height:50vh;
	border-radius:10px;
	box-shadow:0 0 10px rgba(0,0,0,.35);
	background-color:#FFF;
	background-image:url(../images/dona.jpg);
	background-position:center;
	background-size:cover;
}

.dona h1 {
	padding:10px;
	margin-bottom:25px;
	color:#FFF;
	background-color:#02C2FF;
}

.dona p {
	color:#FFF;
	font-size:3rem;
	font-weight:700;
	font-family: 'Comfortaa', cursive;
	text-shadow:0 0 10px rgba(0,0,0,.8);
}

.formulario {
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
}

.formulario h1.title {
	color:#FFFFFF;
}

.formulario form {
	width:100%;
	max-width:600px;
	padding:40px 20px 40px 20px;
	background-color:#FFFFFF;
}

.formulario form input,
.formulario form textarea {
	padding:15px;
	margin-bottom:15px;
	width:100%;
	border-radius:5px;
	border:solid 1px rgba(0,0,0,.15);
}
/*
.formulario form button {
	color:#FFFFFF;
	border:none;
	outline:none;
	background-color:#2BBFFF;
}
*/

.empresa {
	width:70%;
	color:#FFF;
	font-family: 'Comfortaa', cursive;
}

.empresa p {
	font-size:1rem;
	margin-bottom:10px;
	line-height:30px;
}

.empresa h1 {
	font-size:2.3rem;
	margin-bottom:15px;
}

.emrpesa h2 {
	font-size:1.5rem;
}

/* servicios */


.empresa .servicios {
	margin-bottom:70px;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
CONTACTOS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* respuesta contacto */

.alert > div {
	display:flex;
	justify-content:center;
	align-items:center;
	padding:10px;
	margin-bottom:50px;
	font-size:1.4rem;
	font-weight:700;
}

.alert > div i {
	margin-right:20px;
}

.complete {
	color:#D1E6A7;
	background-color:#6EAA06;
}

.error {
	color:#FFF;
	background-color:#FF0000;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
FOOTER
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.support {
	padding:50px 0 0 0;
}

.support img {
	max-width:350px;
}

.redes { /* revisar ubicación */
	display:flex;
	justify-content:center;
	align-items:center;	
}

.redes a {
	display:flex;
	justify-content:center;
	align-items:center;
	width:60px;
	height:60px;
	margin:0 15px 0 15px;
	border-radius:40px;
	border:solid 3px #FFF;
}

.redes a i {
	color:#FFF;
	font-size:2rem;
}

footer {
	background-color:#075399;
}

.datafooter {
	padding:50px 0 50px 0;
}

.datafooter ul {
	width:33%;
}

.datafooter ul:nth-child(3){
	text-align:right;
}

@media screen and (max-width:800px){
	.datafooter ul {
		width:100%;
		margin-bottom:25px;
	}
	.datafooter ul:nth-child(1){
		text-align:center;
		order:1;
	}
	.datafooter ul:nth-child(3){
		text-align:center;
		order:2;
	}
}

.datafooter ul li {
	margin-bottom:15px;
	color:#FFF;
	font-size:1rem;
	font-weight:400;
	font-family: 'Comfortaa', cursive;
}

.datafooter ul li > i {
	margin-right:10px;
}

.datafooter ul li h1 {
	color:#02C2FF;
	font-size:2rem;
	font-weight:700;
	font-family: 'Comfortaa', cursive;
}

.datafooter ul li h2 {
	display:inline-block;
	padding:5px;
	color:#FFFFFF;
	font-size:1rem;
	font-weight:bold;
	margin-bottom:5px;
	border-radius:3px;
	background-color:#02C2FF;
}

.datafooter li span {
	display:block;
	border:solid rgba(255,255,255,.5);
	border-width:0 0 1px 0;
}


/* CALL WHATSAPP */

.call {
	position:fixed;
	right:10px;
	bottom:10px;
	z-index:9999;
}

.call form button {
	display:flex;
	justify-content:center;
	align-items:center;
	width:80px;
	height:80px;
	color:#FFF;
	font-size:2.5rem;
	cursor:pointer;
	border:none;
	outline:none;
	border-radius:20px;
	transition:all .15s ease-in-out;
	background-color:#02C2FF;
}

.call form button:hover {
	transform:translateX(-5px);
}

@media only screen and (min-width:400px) and (max-width:1400px){
	.call form button {
		width:45px;
		height:45px;
		font-size:2rem;
	}
}

.call button.whatsapp {
	margin-bottom:10px;
}



/* CANVAS */

#canvas {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	padding:10px 0 10px 0;
	color:#474747;
	font-family: 'Comfortaa', cursive;
	background-color:#EEE;
}

@media screen and (max-width:800px) {
	#canvas {
		padding:10px;
	}
}

/* FIN */

.none {
	display:none;
}

.no {
	display:none;
}

.chat {
	position:fixed;
	right:0;
	bottom:0;
}
